# Dependencies
/node_modules
/vendor

# Environment variables
.env
.env.backup
.env.production

# Storage & Caches
/public/build
/public/hot
/public/storage
/storage/*.key
/storage/framework/cache/data/*
/storage/framework/sessions/*
/storage/framework/testing/*
/storage/framework/views/*
/storage/logs/*

# Testing
/.phpunit.cache
.phpunit.result.cache

# Build & Logs
npm-debug.log
yarn-error.log

# IDE & OS-specific files
/.idea
/.vscode
.DS_Store
Homestead.json
Homestead.yaml
auth.json